msgid ""

msgstr ""

"Project-Id-Version: WooComposer - Page Builder for WooCommerce\n"

"Report-Msgid-Bugs-To: \n"

"POT-Creation-Date: 2017-07-28 20:14+0000\n"

"PO-Revision-Date: 2017-07-28 20:27+0000\n"

"Last-Translator: design <design@sigapropaganda.com.br>\n"

"Language-Team: Portuguese (Brazil)\n"

"Language: pt-BR\n"

"Plural-Forms: nplurals=2; plural=n != 1\n"

"MIME-Version: 1.0\n"

"Content-Type: text/plain; charset=UTF-8\n"

"Content-Transfer-Encoding: 8bit\n"

"X-Generator: Loco - https://localise.biz/"



#. Name of the plugin

msgid "WooComposer - Page Builder for WooCommerce"

msgstr "WooComposer - Construtor de página para WooCommerce"



#. Description of the plugin

msgid ""

"WooCommerce Page Builder is a quicker way to create from your Product page "

"to Check-out page and Everything in Between"

msgstr ""

"WooCommerce Construtor de Página é o caminho mais rapido  para criar sua "

"página de produto ate o Check-out e tudo mais entre isso"



#. URI of the plugin

msgid "https://ninjateam.org/woocomposer-page-builder-woocommerce/"

msgstr "https://ninjateam.org/woocomposer-page-builder-woocommerce/"



#. Author of the plugin

msgid "NinjaTeam"

msgstr "NinjaTeam"



#. Author URI of the plugin

msgid "https://ninjateam.org"

msgstr "https://ninjateam.org"

